<messagebox>
	<text quality="5">
		<title font_name="HelveticaNeue LT 35 Thin" font_size="34" font_weight="400" font_color="255,255,255">
			<portrait x="22" y="162" width="438" height="58"/>
			<landscape x="181" y="26" width="438" height="58"/>
			<L0404 font_size="36"/>
			<L0411 font_size="36"/>
			<L0412 font_size="36"/>
			<L0804 font_size="36"/>
			<L0415 font_size="32"/>
		</title>
		<content font_name="Helvetica Neue OTS" font_size="24" font_weight="400" font_color="51, 51, 51">
			<portrait x="48" y="252" width="384" height="136"/>
			<landscape x="208" y="116" width="384" height="94"/>
			<L0404 font_size="26"/>
			<L0411 font_size="26"/>
			<L0412 font_size="26"/>
			<L0804 font_size="26"/>
		</content>
		<retry font_name="Helvetica Neue OTS" font_size="28" font_weight="400" font_color="51,51,51" hitfont_color="255,255,255">
			<portrait x="48" y="434" width="178" height="82"/>
			<landscape x="208" y="256" width="178" height="82"/>
			<L0404 font_size="30"/>
			<L0411 font_size="30"/>
			<L0412 font_size="30"/>
			<L0804 font_size="30"/>
			<L0403 font_size="24"/>
		</retry>
		<cancel font_name="Helvetica Neue OTS" font_size="28" font_weight="400" font_color="51,51,51" hitfont_color="255,255,255">
			<portrait x="254" y="434" width="178" height="82"/>
			<landscape x="413" y="256" width="178" height="82"/>
			<L0404 font_size="30"/>
			<L0411 font_size="30"/>
			<L0412 font_size="30"/>
			<L0804 font_size="30"/>
			<L0403 font_size="24"/>
			<L0403 font_size="24"/>
		</cancel>
    <confirm font_name="Helvetica Neue OTS" font_size="28" font_weight="400" font_color="51,51,51" hitfont_color="255,255,255">
      <portrait x="151" y="434" width="178" height="82"/>
      <landscape x="311" y="256" width="178" height="82"/>
			<L0404 font_size="30"/>
			<L0411 font_size="30"/>
			<L0412 font_size="30"/>
			<L0804 font_size="30"/>
			<L0403 font_size="24"/>
      <L0403 font_size="24"/>
    </confirm>
    <L0404 quality="4"/>
    <L0804 quality="4"/>
    <L0411 quality="4"/>
    <L0412 quality="4"/>
	</text>
	<background>
		<portrait img="\windows\ses_headset_warning_bg_p.bmp"/>
		<landscape img="\windows\ses_headset_warning_bg_l.bmp"/>
	</background>
	<button id="14"  name="retry" imgup="\windows\ses_btn_retry_nor.bmp" imgdown="\windows\ses_btn_retry_down.bmp" imgfocus="\windows\ses_btn_retry_sel.bmp">
   	<portrait x="48" y="434" width="178" height="82" clrtrans="0"   ftalign="center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
   	<landscape x="208" y="256" width="178" height="82" clrtrans="0"  ftalign="center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
  </button>      
  <button id="15" name="cancel" imgup="\windows\ses_btn_retry_nor.bmp" imgdown="\windows\ses_btn_retry_down.bmp" imgfocus="\windows\ses_btn_retry_sel.bmp">
   	<portrait x="254" y="434" width="178" height="82" clrtrans="0"  ftalign= "center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
   	<landscape x="413" y="256" width="178" height="82" clrtrans="0"  ftalign= "center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
  </button>
  <button id="16" name="confirm" imgup="\windows\ses_btn_retry_nor.bmp" imgdown="\windows\ses_btn_retry_down.bmp" imgfocus="\windows\ses_btn_retry_sel.bmp">
    <portrait x="151" y="434" width="178" height="82" clrtrans="0"  ftalign= "center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    <landscape x="311" y="256" width="178" height="82" clrtrans="0"  ftalign= "center" ftl="0" ftt="0" ftr="172" ftb="82" fttype="Helvetica Neue OTS" ftsz="30" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
  </button>
</messagebox>